package cz.moneta.test.system.ods;

import cz.moneta.test.dsl.Harness;
import cz.moneta.test.harness.annotations.TestCase;
import cz.moneta.test.harness.annotations.TestScenario;
import cz.moneta.test.harness.support.data.GeneratorType;

@TestScenario(name = "Fetches ICO information ODS")
public class FindIco {

    @TestCase(name = "Fetches ICO information ODS")
    public void find_ico(Harness harness) {

        String ico = harness.generate(GeneratorType.ICO);

        System.out.println("found unique ICO: " + ico);
    }
}
